/*телефоны в хедере*/

    .nf-phones-wrapper a {
        font-size: 1rem !important;
        color:#4C4C4C !important;
        font-weight:700;
    }

    .nf-title-phone {
        display: inline-block;
        text-align: left;
        width: 125px;
        color:#4C4C4C !important;
        font-weight:700;
        color: #0098a5 !important;
        font-size: 0.8em;
        text-transform: uppercase;
    }
    .nf-title-phone.m {
        margin-left: 3px;
    }
/*стили адреса в шапке*/

    ul.offline-wrapper li {
        padding-top: 5px;
    }
    .nf-wrap .material-icons.mi-2x {
        font-size: 1.5em;
        position: relative;
        top: 5px;
    }
   
/*надпись в наличии в превью товара*/
.stock-and-rating{
    margin:0;
    position:relative;
    top: 9px;
}
/*нивелирование прозрачности соц.сетей*/
.social-wrapper i {
    opacity: 1;
}

/*изменение верхней навигации по сраницам сайта*/
.hide-on-med-and-down div.table-grid div.col-grid.max-width ul.base-menu.type1.pages-top li a{
	color:#188DAE;
	font-weight:700;
}
  
/*перенесенные из файла стили которые были в style*/  
.als-center{
	text-align: center;
}
.als-colorffoooo{
	color: #ff0000;
}
.als-color-style{
	color: rgb(255, 0, 0);
}

.als-color-style2{
	color: rgb(0, 238, 0);
}

.als-color-style3{
	color: rgb(242, 195, 20);
} 
.fw700{
	font-weight:700;
}

.fs1em{
	font-size:1.1em;
}

/*перенесенные из файла стили*/ 

/*строка адреса в хедере*/
.worktime {
    color: #188dae;
    font-size: 12px;
    font-weight: 700;
    margin-top: -7px;
    margin-top: -7px;
}

.col-grid ul.phones-wrapper li {
    padding: 0 0 0 30px;
}

/*исправление проблемы с иконкой в блоке поиск*/
.search-wrapper button{
    background-image: url(/wa-data/public/site/themes/profitbuy/img/seach.png);
    border:1px solid #CBCBCB;
}

.search-wrapper button:hover{
    background-image: url(/wa-data/public/site/themes/profitbuy/img/seach2.png);
    background-position: -1px -3px;
}

.search-wrapper input {
    background-color: #b9dce5;
}

// input:-moz-placeholder, input::-moz-placeholder {
//    color: #fff;
//    font-weight: 700;
//}

/*выравнивание картинок 3d*/
.foto3dblock {
    display: flex;
    justify-content: center;
    
    display: -webkit-flex;
    -webkit-justify-content: center;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="time"], input[type="date"], input[type="datetime-local"], input[type="tel"], input[type="number"], input[type="search"], textarea {
  background-color: #fff;
}
.kmthreesixty {margin: 0 auto;}
